/**
 * Promise工具模块
 * @date 2022-03
 * @author 何华东
 */

/**
 * Promise工具
 */
export default class PromiseUtils {
    /**
     * 延迟
     */
    static delay(ms?: number): Promise<void> {
        return new Promise(resolve => {
            setTimeout(resolve, ms);
        });
    }
}

export { PromiseUtils }